## FeedAtomHandler FeedAtomHandler |

## Functions

FeedAtomHandler * | feed_atom_handler_new ()

## Types and Values

#define | FEED_ATOM_HANDLER_TYPE

## Object Hierarchy

        GObject
        ╰── FeedAtomHandler

## Description

## Functions

### feed_atom_handler_new ()

    FeedAtomHandler *
    feed_atom_handler_new ();

## Types and Values

### FEED_ATOM_HANDLER_TYPE

    #define FEED_ATOM_HANDLER_TYPE		(feed_atom_handler_get_type())